ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0014691ClearCenterapp-dynamic-vpn - Dynamic VPNpublic2017-05-02 20:452017-05-04 09:23
Reporterpbaldwin 
Assigned Topbaldwin 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version7.3.0 Updates 
Target Version7.3.0 UpdatesFixed in Version7.3.0 Updates 
Summary0014691: Fix PHP strict error
DescriptionWhen running "vpnupdate" on the command line:

PHP strict: Declaration of clearos\apps\dynamic_vpn\Dynamic_VPN::get_subscription_status() should be compatible with clearos\apps\clearcenter\Web_Service::get_subscription_status($real_time) - /usr/clearos/apps/dynamic_vpn/libraries/Dynamic_VPN.php (94)
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2017-05-02 20:45 pbaldwin New Issue
2017-05-02 21:21 pbaldwin Status new => confirmed
2017-05-03 14:13 pbaldwin Status confirmed => resolved
2017-05-03 14:13 pbaldwin Fixed in Version => 7.3.0 Updates
2017-05-03 14:13 pbaldwin Resolution open => fixed
2017-05-03 14:13 pbaldwin Assigned To => pbaldwin
2017-05-04 09:23 pbaldwin Status resolved => closed